Subject: Fwd: IETF Meeting Survey

From: Bob Hinden <[email-masked]>
Date: Mon, 1 May 2006 11:13:10 -0700

FYI.  Your chance to influence how the IETF hold's it's meetings.

Bob

Begin forwarded message:

> From: "ext Ray Pelletier" <[email-masked]>
> Date: May 1, 2006 8:24:42 AM PDT
> To: [email-masked]
> Subject: IETF Meeting Survey
>
> All;
> It has been suggested that if I really wanted to get feedback on  
> the Meeting Survey (and I do)  I should have it forwarded by the WG  
> Chairs to the working groups - so this is a request that you ask  
> members of the working groups to complete a short survey that  
> focuses primarily, but not exclusively, on their meeting experience  
> in Dallas.
> I truly want the info to make the changes members of the community  
> want, if possible and greatly appreciate your assistance in this  
> regard.
>
> Those interested in taking the survey can find it at:
> http://www.surveymonkey.com/s.asp?u=649182049947
>
> Thanks
> Ray Pelletier
> IETF Admininstrative Director
>
>
>

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------